kgsws' Homebrew launcher now released (For 3.0.0)

Discussion in 'Switch - Emulation, Homebrew & Software Projects' started by Souloibur, Jan 7, 2018.

  1. nikeymikey

    nikeymikey This is now a Spiderman thread.........

    Member
    7
    Nov 19, 2008
    United Kingdom
    But still, there are many, many, many, many, many, many, many, many, many, many more switches out there on a higher than 3.0 fw.... Hopefully TX's solution can help everyone, not just a select few who sacrifice playing the latest games in the hope of a public release of something that has been teased by the latest e-peen wannabe....

    Just my 2 cents worth :)
     
    zebrone likes this.
  2. reminon

    reminon GBAtemp Fan

    Member
    5
    Feb 7, 2016
    United States
    No offense, but I fail to see how something that does what the title says it does, is clickbait
     
  3. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    9
    Oct 22, 2011
    Gambia, The
    It's not what we know as a homebrew launcher and it might confuse many people. It's not a launcher but a website to select them (at least that's what it looks like).
     
  4. smileyhead

    smileyhead This is definitely not a robotic component!

    Member
    16
    Aug 31, 2015
    Hungary
    Budakeszi, Hungary
    Okay, not to be rude, ungrateful or anything, but WHERE'S THE CLASSIC HOMEBREW LAUNCHER/CHANNEL DESIGN?!
     
    sks316 likes this.
  5. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    It's smart to stay on 2.3 until something is actually released. I predict this will be like the 3DS where Gateway came out, and then a softmod solution was released later on.

    I don't think this was bragging. This was correcting the misinformation that 3.0.0 and lower Switch systems are uncommon. A lot of us here were smart enough to stay on 3.0.0 or lower.

    I also hope that systems on newer software versions get exploited. However, if a software solution is going to be released, I personally don't care if it's on 3.0.0 or lower.
     
  6. Thelonewolf88

    Thelonewolf88 GBAtemp Fan

    Member
    3
    Jun 11, 2016
    United States
    FYI, I actually own my own indie shop (shelf is the clue)
     
  7. weatMod

    weatMod GBAtemp Addict

    Member
    9
    Aug 24, 2013
    United States
    the question is if there a software method for under 3.0.0 will be able to update or have emunand
    and update that and if that is the case and we are on 3.0.0 base FW ( i am on 2.3.0) then will having base 3.0.0 mean you still have the battery issue even if you update an emunand? will all new FW features carry over like on 3DS?
     
  8. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    EmuNAND is possible with a kernel exploit. You can see my previous post on the current state of kernel exploits. Updating an emuNAND should fix the issues you're alluding to.

    Team Xecuter's is potentially unfixable and analogous to B9S with a hardware modification. In other words, the Switch system's sysNAND can be kept up to date with it, allegedly. Nobody should update yet.
     
    Last edited by Lacius, Jan 7, 2018
  9. sks316

    sks316 Professional Shitposter (also I help sometimes)

    Member
    11
    Nov 28, 2013
    United States
    Windows XP background
    Too late. I had to update in order to redeem the Splatoon 2 copy that came with my Switch.
     
  10. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    Well, you didn't have to. You took a calculated risk. I honestly hope you're not left out in the cold too long.
     
  11. sks316

    sks316 Professional Shitposter (also I help sometimes)

    Member
    11
    Nov 28, 2013
    United States
    Windows XP background
    Actually, I DID have to. I couldn't download it otherwise.
     
  12. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    Nobody forced you to download Splatoon, and nobody forced you to purchase the Splatoon bundle.
     
  13. TheGreek Boy

    TheGreek Boy GBAtemp Maniac

    Member
    7
    Jan 9, 2016
    Greece
    Behind you.
    i'm on 3.0.0 and i'm not updating even if pokemon switch game comes out tomorrow
     
    Last edited by TheGreek Boy, Jan 7, 2018
    Lacius likes this.
  14. sks316

    sks316 Professional Shitposter (also I help sometimes)

    Member
    11
    Nov 28, 2013
    United States
    Windows XP background
    Actually, I got it for Christmas, soooooooooo
    And I kinda wanted the game that came with the bundle
    Can we stop derailing the topic too?
     
  15. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    Right, you wanted the game and took a calculated risk.
     
    Ronhero and Bosca like this.
  16. HamBone41801

    HamBone41801 Vipera’s Alt

    Member
    6
    Jan 16, 2017
    United States
    good! the more they fight to release stuff, the sooner we get homebrew!
     
    Quantumcat and Lacius like this.
  17. Greg956

    Greg956 Advanced Member

    Newcomer
    2
    Dec 18, 2017
    Russia
    So, good luck playing it. I bought Splatoon 2 bundle and received 2.1.0 firmware, bought Pokken, updated to 3.0.0, and launching homebrew without any problems, this is what I wanted from my Switch that I bought for Christmas. So, of you wanted to play Splatoon 2, good luck with that, there is no need to inform others that sitting in HACKING THREADS, and not willing to update in order to play games online!
     
  18. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    I considered getting the Splatoon bundle when <3.0.0 systems started becoming rare. I ended up finding a system with a 3.0.0 serial, so I didn't have to, but here's what I would have done:
    1. Buy the Splatoon bundle
    2. Buy the cartridge version of Splatoon (if I wanted it)
    3. Sell the download code for a slightly discounted price to someone who wants it
     
    Ronhero and Quantumcat like this.
  19. Patxinco

    Patxinco Riding a Shooting Star

    Member
    6
    Apr 18, 2011
    Gratz to the ones on 3.0.0!!!
    Meanwhile, i'm gonna be playing my XC2, since as time has shown already, this is gonna be unstoppable and is gonna be on all firmwares someday...
     
  20. yardie

    yardie Banned

    Banned
    8
    Mar 27, 2016
    United States
    Where do you put the nros?
    Haven't read the documentation yet
     
Quick Reply
Draft saved Draft deleted
Loading...